Basehaxx...

Discussion in '3DS - Homebrew Development and Emulators' started by KytuzuEX, Dec 25, 2016.

  1. KytuzuEX
    OP

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    732
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    I have been doing this to a friend who has a vanilla Old 3DS at 10.7.0-32U (Using Omega Ruby)

    The exploit goes well, but launching the *hax payload gets the bottom screen flashing red. I don't know what to do because the game isn't updated so I can't get/update the *hax payload, I manually did it and does the same thing sadly.

    I have the Starter Kit there.
     
    Last edited by KytuzuEX, Dec 25, 2016
  2. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,405
    580
    Nov 3, 2015
    Puerto Rico
    If it only flashes red, do you have boot.3dsx on the root of the SD card? IIRC the red color was because of not having boot.3dsx on the root of the SD (if im wrong, don't go all mad at me, im not perfect ;3; )
     
    KytuzuEX likes this.
  3. KytuzuEX
    OP

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    732
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    yes, I have the boot.3ds in the root.

    The SD is new so yeah!
     
  4. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,643
    2,316
    Mar 28, 2016
    United States
    Asshai
    Basehax detects the version of the game with the installer. So if you installed it on a DS with the update installed v1.4, you require the same version to trigger the exploit. Either uninstall the update on the DS you used to install basehax, and reinstall it as v1.0, OR update the game on the vanilla DS first.